首页新闻找找看学习计划

服务器上的运行环境是2.0 我在项目中调用了.net 3.5能在服务器上正常运行吗

0
[已解决问题] 解决于 2017-09-07 16:01
<httpModules>
<add name="ScriptModule" type="System.Web.Handlers.ScriptModule, System.Web.Extensions, Version=3.5.0.0, Culture=neutral, PublicKeyToken=31BF3856AD364E35"/>
</httpModules>

我是在您解答问题上看到的 想问一下 服务器上的环境是2.0 能正常运行吗
博客留的主页 博客留 | 菜鸟二级 | 园豆:210
提问于:2017-05-27 13:16
< >
分享
最佳答案
0

你不升级服务器的环境的话,不能。

奖励园豆:5
爱编程的大叔 | 高人七级 |园豆:29841 | 2017-05-29 09:35
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册